@use "vuetify";
@use "@mdi/font/css/materialdesignicons.css";

tbody tr td,
thead tr th {
    background-color: rgb(var(--v-theme-surface), 1);
}

tbody tr:nth-of-type(odd) td {
    background-color: rgb(var(--v-theme-alternative-row-color), var(--v-enable-alternative-row-color));
}
